NVML API Reference Guide (PDF) - vR340 (older) - Last updated July 1, 2014 - Send Feedback

## 4.6. Error reporting

This chapter describes helper functions for error reporting routines.

### Functions

const DECLDIR char* nvmlErrorString ( nvmlReturn_t result )

### Functions

const DECLDIR char* nvmlErrorString ( nvmlReturn_t result )

  ###### Parameters

  `result`
    NVML error code to convert

  ###### Returns

  String representation of the error.

  ###### Description

  Helper method for converting NVML error codes into readable strings.

  For all products

NVML API Reference Guide (PDF) - vR340 (older) - Last updated July 1, 2014 - Send Feedback